Автор:
27 января, 2021 21:17

Криптокошельки на старых версиях iOS под угрозой

Найдена уязвимость, позволяющая хакерам получать удаленный доступ с расширенными правами к iPhone и iPad.

Мобильные криптокошельки на старых версиях iOS под угрозой — Apple подтвердила наличие бага, который позволяет хакерам получать удаленный доступ с расширенными правами к iPhone и iPad. Разработчики призвали как можно скорее обновить прошивку до iOS 14.4.

Одним из первых на уязвимость обратил внимание разработчик Coinbase Пит Ким.

Как подчеркивается в блоге Apple, было исправлен два бага в движке WebKit и одна ошибка в ядре OC. Каких-либо деталей произошедшего нет, однако, в уведомлении компании отмечается, что уязвимость «могла активно использоваться». В версии iOS 14.4 всё исправлено.

Комментарии:

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *